{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_clock_gettime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_1-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_2-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_3-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_4-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_7-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_7-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_8-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_clock_gettime_clock_gettime_8-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_clock_gettime 测试套中的 clock_gettime_8-2 用例"
        }
    ]
}